#rec2098685011 .t396__artboard {height:430px;background-color:#ffffff;}
#rec2098685011 .t396__filter {height:430px;}
#rec2098685011 .t396__carrier{height:430px;background-position:center center;background-attachment:scroll;background-size:cover;background-repeat:no-repeat;}
@media screen and (max-width:1199px) 
{#rec2098685011 .t396__artboard,#rec2098685011 .t396__filter,#rec2098685011 .t396__carrier {}
#rec2098685011 .t396__filter {}
#rec2098685011 .t396__carrier {background-attachment:scroll;}
}
@media screen and (max-width:959px) 
{#rec2098685011 .t396__artboard,#rec2098685011 .t396__filter,#rec2098685011 .t396__carrier {height:340px;}
#rec2098685011 .t396__filter {}
#rec2098685011 .t396__carrier {background-attachment:scroll;}
}
@media screen and (max-width:639px) 
{#rec2098685011 .t396__artboard,#rec2098685011 .t396__filter,#rec2098685011 .t396__carrier {}
#rec2098685011 .t396__filter {}#rec2098685011 .t396__carrier {background-attachment:scroll;}
}
@media screen and (max-width:479px) 
{#rec2098685011 .t396__artboard,#rec2098685011 .t396__filter,#rec2098685011 .t396__carrier {}
#rec2098685011 .t396__filter {}
#rec2098685011 .t396__carrier {background-attachment:scroll;}
}
#rec2098685011 .tn-elem[data-elem-id="1470209944682"]{color:#2e9e53;z-index:3;top:32px;left:calc(50% - 600px + 101px);width:1055px;height:auto;}
#rec2098685011 .tn-elem.t396__elem--anim-hidden[data-elem-id="1470209944682"]{opacity:0;}
#rec2098685011 .tn-elem[data-elem-id="1470209944682"] .tn-atom{vertical-align:middle;color:#2e9e53;font-size:200px;font-family:var(--t-text-font,Arial);line-height:1;font-weight:700;background-position:center center;border-width:var(--t396-borderwidth,0);border-style:var(--t396-borderstyle,solid);border-color:var(--t396-bordercolor,transparent);transition:background-color var(--t396-speedhover,0s) ease-in-out,color var(--t396-speedhover,0s) ease-in-out,border-color var(--t396-speedhover,0s) ease-in-out,box-shadow var(--t396-shadowshoverspeed,0.2s) ease-in-out;--t396-shadow-text-opacity:100%;text-shadow:var(--t396-shadow-text-x,0px) var(--t396-shadow-text-y,0px) var(--t396-shadow-text-blur,0px) rgba(var(--t396-shadow-text-color),var(--t396-shadow-text-opacity,100%));}
@media screen and (max-width:1199px)
{#rec2098685011 .tn-elem[data-elem-id="1470209944682"]{display:table;top:6px;left:calc(50% - 480px + 108px);width:762px;height:auto;}
#rec2098685011 .tn-elem[data-elem-id="1470209944682"] .tn-atom{white-space:normal;font-size:200px;background-size:cover;}
}
@media screen and (max-width:959px)
{#rec2098685011 .tn-elem[data-elem-id="1470209944682"]{display:table;top:30px;left:calc(50% - 320px + 49px);width:559px;height:auto;}
#rec2098685011 .tn-elem[data-elem-id="1470209944682"] .tn-atom{white-space:normal;font-size:145px;background-size:cover;}
}
@media screen and (max-width:639px)
{#rec2098685011 .tn-elem[data-elem-id="1470209944682"]{display:table;top:24px;left:calc(50% - 240px + 49px);width:420px;height:auto;}
#rec2098685011 .tn-elem[data-elem-id="1470209944682"] .tn-atom{white-space:normal;font-size:100px;background-size:cover;}
}
@media screen and (max-width:479px)
{#rec2098685011 .tn-elem[data-elem-id="1470209944682"]{display:table;top:50px;left:calc(50% - 160px + 13px);width:305px;height:80px;}
#rec2098685011 .tn-elem[data-elem-id="1470209944682"] .tn-atom{vertical-align:middle;white-space:normal;font-size:80px;background-size:cover;}
}
#rec2098685011 .tn-elem[data-elem-id="1695952864562"]{z-index:3;top:-254px;left:calc(50% - 600px + 920px);width:201px;height:auto;}
#rec2098685011 .tn-elem.t396__elem--anim-hidden[data-elem-id="1695952864562"]{opacity:0;}
#rec2098685011 .tn-elem[data-elem-id="1695952864562"] .tn-atom{border-radius:0px 0px 0px 0px;background-position:center center;border-width:var(--t396-borderwidth,0);border-style:var(--t396-borderstyle,solid);border-color:var(--t396-bordercolor,transparent);transition:background-color var(--t396-speedhover,0s) ease-in-out,color var(--t396-speedhover,0s) ease-in-out,border-color var(--t396-speedhover,0s) ease-in-out,box-shadow var(--t396-shadowshoverspeed,0.2s) ease-in-out;}#rec2098685011 .tn-elem[data-elem-id="1695952864562"] .tn-atom__img{border-radius:0px 0px 0px 0px;object-position:center center;}
@media screen and (max-width:1199px){#rec2098685011 .tn-elem[data-elem-id="1695952864562"]{display:table;top:198px;left:calc(50% - 480px + 697px);width:156px;height:auto;}
}
@media screen and (max-width:959px)
{#rec2098685011 .tn-elem[data-elem-id="1695952864562"]{display:table;top:172px;left:calc(50% - 320px + 475px);width:113px;height:auto;}
}
@media screen and (max-width:639px){#rec2098685011 .tn-elem[data-elem-id="1695952864562"]{display:table;top:179px;left:calc(50% - 240px + 230px);width:101px;height:auto;}
}
@media screen and (max-width:479px){#rec2098685011 .tn-elem[data-elem-id="1695952864562"]{display:table;top:193px;left:calc(50% - 160px + 170px);width:108px;height:auto;}
}
#rec2098685011 .tn-elem[data-elem-id="1695907360813"]{z-index:3;top:145px;left:calc(50% - 600px + 380px);width:757px;height:auto;}
#rec2098685011 .tn-elem.t396__elem--anim-hidden[data-elem-id="1695907360813"]{opacity:0;}
#rec2098685011 .tn-elem[data-elem-id="1695907360813"] .tn-atom{vertical-align:middle;font-size:140px;font-family:var(--t-text-font,Arial);line-height:1;font-weight:700;opacity:0.7;background-position:center center;border-width:var(--t396-borderwidth,0);border-style:var(--t396-borderstyle,solid);border-color:var(--t396-bordercolor,transparent);transition:background-color var(--t396-speedhover,0s) ease-in-out,color var(--t396-speedhover,0s) ease-in-out,border-color var(--t396-speedhover,0s) ease-in-out,box-shadow var(--t396-shadowshoverspeed,0.2s) ease-in-out;--t396-shadow-text-opacity:100%;text-shadow:var(--t396-shadow-text-x,0px) var(--t396-shadow-text-y,0px) var(--t396-shadow-text-blur,0px) rgba(var(--t396-shadow-text-color),var(--t396-shadow-text-opacity,100%));}
@media screen and (max-width:1199px)
{#rec2098685011 .tn-elem[data-elem-id="1695907360813"]{display:table;top:149px;left:calc(50% - 480px + 100px);width:603px;height:auto;}
#rec2098685011 .tn-elem[data-elem-id="1695907360813"] .tn-atom{white-space:normal;font-size:108px;background-size:cover;}
}
@media screen and (max-width:959px){#rec2098685011 .tn-elem[data-elem-id="1695907360813"]{display:table;top:168px;;left:calc(50% - 320px + 46px);;width:418px;height:auto;}
#rec2098685011 .tn-elem[data-elem-id="1695907360813"] .tn-atom{white-space:normal;font-size:77px;background-size:cover;}}
@media screen and (max-width:639px)
{#rec2098685011 .tn-elem[data-elem-id="1695907360813"]{display:table;top:117px;left:calc(50% - 240px + 45px);width:494px;height:auto;}
#rec2098685011 .tn-elem[data-elem-id="1695907360813"] .tn-atom{white-space:normal;font-size:58px;background-size:cover;}
}
@media screen and (max-width:479px)
{#rec2098685011 .tn-elem[data-elem-id="1695907360813"]{display:table;top:130px;left:calc(50% - 160px + 6px);width:304px;height:auto;}
#rec2098685011 .tn-elem[data-elem-id="1695907360813"] .tn-atom{white-space:normal;font-size:58px;background-size:cover;}
}
#rec2098685011 .tn-elem[data-elem-id="176182308936541730"]{z-index:3;top:287px;left:calc(50% - 600px + 90px);width:391px;height:auto;}
#rec2098685011 .tn-elem.t396__elem--anim-hidden[data-elem-id="176182308936541730"]{opacity:0;}#rec2098685011 .tn-elem[data-elem-id="176182308936541730"] .tn-atom{vertical-align:middle;font-size:140px;font-family:var(--t-text-font,Arial);line-height:1;font-weight:700;opacity:0.7;background-position:center center;border-width:var(--t396-borderwidth,0);border-style:var(--t396-borderstyle,solid);border-color:var(--t396-bordercolor,transparent);transition:background-color var(--t396-speedhover,0s) ease-in-out,color var(--t396-speedhover,0s) ease-in-out,border-color var(--t396-speedhover,0s) ease-in-out,box-shadow var(--t396-shadowshoverspeed,0.2s) ease-in-out;--t396-shadow-text-opacity:100%;text-shadow:var(--t396-shadow-text-x,0px) var(--t396-shadow-text-y,0px) var(--t396-shadow-text-blur,0px) rgba(var(--t396-shadow-text-color),var(--t396-shadow-text-opacity,100%));}
@media screen and (max-width:1199px)
{#rec2098685011 .tn-elem[data-elem-id="176182308936541730"]{display:table;top:241px;left:calc(50% - 480px + 100px);width:295px;height:auto;}
#rec2098685011 .tn-elem[data-elem-id="176182308936541730"] .tn-atom{white-space:normal;font-size:108px;background-size:cover;}
}
@media screen and (max-width:959px){#rec2098685011 .tn-elem[data-elem-id="176182308936541730"]{display:table;top:245px;left:calc(50% - 320px + 46px);width:202px;height:auto;}
#rec2098685011 .tn-elem[data-elem-id="176182308936541730"] .tn-atom{white-space:normal;font-size:77px;background-size:cover;}
}
@media screen and (max-width:639px)
{#rec2098685011 .tn-elem[data-elem-id="176182308936541730"]{display:table;top:171px;left:calc(50% - 240px + 45px);width:494px;height:auto;}
#rec2098685011 .tn-elem[data-elem-id="176182308936541730"] .tn-atom{white-space:normal;font-size:58px;background-size:cover;}
}
@media screen and (max-width:479px)
{#rec2098685011 .tn-elem[data-elem-id="176182308936541730"]{display:table;top:191px;left:calc(50% - 160px + 6px);width:146px;height:auto;}
#rec2098685011 .tn-elem[data-elem-id="176182308936541730"] .tn-atom{white-space:normal;font-size:58px;background-size:cover;}
}


#rec2098685031 .t-slds__bullet_active .t-slds__bullet_body{background-color:#197538 !important;}
#rec2098685031 .t-slds__bullet:hover .t-slds__bullet_body{background-color:#197538 !important;}

#rec2388207211 .t-btntext.t-btntext_type_button {color:#000000;--border-width:0px;border-style:none !important;box-shadow:none !important;transition-duration:0.2s;transition-property:background-color,color,border-color,box-shadow,opacity,transform,gap;transition-timing-function:ease-in-out;}
#rec2388207211 .t-btntext.t-btntext_type_button .t-btntext__icon {width:90px;height:90px;}

#rec2384554591 .t-btnflex.t-btnflex_type_button {color:#2e9e53;border-style:solid !important;border-color:#2e9e53 !important;--border-width:2px;border-radius:30px;box-shadow:none !important;transition-duration:0.2s;transition-property:background-color,color,border-color,box-shadow,opacity,transform,gap;transition-timing-function:ease-in-out;}

#rec2099240031 .t158__text{line-height:2;}